Bug 869396 - [abrt] gnome-mud-0.11.2-9.fc17: gtk_tree_model_get_valist: Process /usr/bin/gnome-mud was killed by signal 11 (SIGSEGV)
[abrt] gnome-mud-0.11.2-9.fc17: gtk_tree_model_get_valist: Process /usr/bin/g...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-mud (Show other bugs)
17
x86_64 Linux
unspecified Severity unspecified
: ---
: ---
Assigned To: Sean Middleditch
Fedora Extras Quality Assurance
abrt_hash:2ded0dd5a326510ce88b173d9c5...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-23 15:11 EDT by Mikhail
Modified: 2013-08-01 06:50 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 06:50:07 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: core_backtrace (1.99 KB, text/plain)
2012-10-23 15:11 EDT, Mikhail
no flags Details
File: environ (1.26 KB, text/plain)
2012-10-23 15:11 EDT, Mikhail
no flags Details
File: limits (1.29 KB, text/plain)
2012-10-23 15:11 EDT, Mikhail
no flags Details
File: backtrace (30.71 KB, text/plain)
2012-10-23 15:11 EDT, Mikhail
no flags Details
File: cgroup (131 bytes, text/plain)
2012-10-23 15:11 EDT, Mikhail
no flags Details
File: gconf_subtree (938 bytes, text/plain)
2012-10-23 15:11 EDT, Mikhail
no flags Details
File: smolt_data (4.31 KB, text/plain)
2012-10-23 15:11 EDT, Mikhail
no flags Details
File: maps (38.54 KB, text/plain)
2012-10-23 15:11 EDT, Mikhail
no flags Details
File: dso_list (7.82 KB, text/plain)
2012-10-23 15:11 EDT, Mikhail
no flags Details
File: var_log_messages (957 bytes, text/plain)
2012-10-23 15:11 EDT, Mikhail
no flags Details
File: open_fds (375 bytes, text/plain)
2012-10-23 15:12 EDT, Mikhail
no flags Details

  None (edit)
Description Mikhail 2012-10-23 15:11:33 EDT
Version-Release number of selected component:
gnome-mud-0.11.2-9.fc17

Additional info:
libreport version: 2.0.16
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        gnome-mud
crash_function: gtk_tree_model_get_valist
kernel:         3.5.2-3.fc17.x86_64

truncated backtrace:
:Thread no. 1 (10 frames)
: #0 gtk_tree_model_get_valist at gtktreemodel.c:1470
: #1 gtk_tree_model_get at gtktreemodel.c:1432
: #2 mud_connections_property_combo_get_index at mud-connections.c:1260
: #3 mud_connections_show_properties at mud-connections.c:922
: #4 mud_connections_properties_cb at mud-connections.c:527
: #9 gtk_widget_activate at gtkwidget.c:5030
: #10 gtk_menu_shell_activate_item at gtkmenushell.c:1283
: #11 gtk_menu_shell_button_release at gtkmenushell.c:710
: #12 _gtk_marshal_BOOLEAN__BOXED at gtkmarshalers.c:86
: #17 gtk_widget_event_internal at gtkwidget.c:4999
Comment 1 Mikhail 2012-10-23 15:11:36 EDT
Created attachment 632329 [details]
File: core_backtrace
Comment 2 Mikhail 2012-10-23 15:11:39 EDT
Created attachment 632330 [details]
File: environ
Comment 3 Mikhail 2012-10-23 15:11:41 EDT
Created attachment 632331 [details]
File: limits
Comment 4 Mikhail 2012-10-23 15:11:45 EDT
Created attachment 632332 [details]
File: backtrace
Comment 5 Mikhail 2012-10-23 15:11:47 EDT
Created attachment 632333 [details]
File: cgroup
Comment 6 Mikhail 2012-10-23 15:11:49 EDT
Created attachment 632334 [details]
File: gconf_subtree
Comment 7 Mikhail 2012-10-23 15:11:52 EDT
Created attachment 632335 [details]
File: smolt_data
Comment 8 Mikhail 2012-10-23 15:11:55 EDT
Created attachment 632336 [details]
File: maps
Comment 9 Mikhail 2012-10-23 15:11:57 EDT
Created attachment 632337 [details]
File: dso_list
Comment 10 Mikhail 2012-10-23 15:11:59 EDT
Created attachment 632338 [details]
File: var_log_messages
Comment 11 Mikhail 2012-10-23 15:12:02 EDT
Created attachment 632339 [details]
File: open_fds
Comment 12 Fedora End Of Life 2013-07-03 23:21:36 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 13 Fedora End Of Life 2013-08-01 06:50:10 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.